#include <stdio.h>

int max_element(int a[], int n);

int main()
{
   int a[100];
   int i,n;

   scanf("%d", &n);

   for(i = 0; i < n; i++)
     scanf("%d", &a[i]);

   printf("%d\n", max_element(a,n));

   return 0;
}
